.TH "mca_bml_base_component_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_bml_base_component_1_0_0_t \- BML component descriptor.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <bml.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_base_component_t\fP \fBbml_version\fP"
.br
.ti -1c
.RI "\fBmca_base_component_data_1_0_0_t\fP \fBbml_data\fP"
.br
.ti -1c
.RI "\fBmca_bml_base_component_init_fn_t\fP \fBbml_init\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
BML component descriptor. 

Contains component version information and component open/close/init functions. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
